PT BMS MIGRATION & ENHANCEMENT - Feature #1101
[ ESS ] PMS - Condition Approval DS 1

04/27/2022 04:18 PM - ericsson ericsson

Status: Closed Start date: 04/27/2022
Priority: High Due date:

Assignee: Mr. Yusuf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Pak Yusuf..
Mohon bantuannya untuk dibuatkan parameter kondisi dengan detail sebagai berikut :
TaskID : cond_DSH1

BizFlowID : MD_PMS_Final
1. kondisi yes jika employee requester mempunyai DS, baik yang diupload langsung ke MD48/OMrecap/structure OM.

2. kondisi No jika employee requester tidak mempunyai DS, baik yang diupload langsung ke MD48/OMrecap/structure OM.

Port : http://remote.minovais.com:31134/

Terima Kasih

History

#1 - 05/13/2022 09:05 AM - Mr. Yusuf
- Status changed from New to QA Test

#2 - 05/18/2022 10:46 AM - ericsson ericsson
- Status changed from QA Test to Closed
